* {margin:0;padding:0}
body, html {padding:0;color:#000;background:#5f6eb3;}
h1 {font:normal 1.4em/2 arial, Verdana, sans-serif;color:#250f56;margin-left:10px;}
h2 {font:normal 1.2em/1 arial, Verdana, sans-serif;color:#250f56;margin-bottom:5px;}
h2.center {text-align:center;margin-top:10px;}
p, .content_text li  {font:normal 0.9em/1 arial, Verdana, sans-serif;color:#250f56;margin:4px 0;}
a {color:#422f66;}
img {border:none;}
#wrapper {width:940px;margin:0 auto;background:#fff;}
#header {width:920px;height:190px;background:#fff;padding-left:10px;}
#header p {padding-bottom:10px;margin-left:10px;}
.header img {width:225px;height:100px;margin-left:5px;padding:0;float:left;}
#slideshow {float:left;width:900px;height:380px;background:#fff;margin-left:20px;}
#slides {position:relative;width:900px;height:380px;list-style:none;overflow:auto}
#slides li {width:900px;height:380px}
li.current {background:#888}
#content {clear:left;margin-top:10px;padding:10px 20px 10px 10px;}
.content_wrap {margin:10px 0;}
.content_image {float:left;width:120px;}
.content_text {float:right;width:740px;}
.clearer {clear:both;}
.content_text ul {padding-bottom:8px;}
.content_text li {list-style:disc inside;margin-left:8px;}



